@font-face {
    font-family: Poppins-Regular;
    src: url('../fonts/Poppins/Poppins-Regular.ttf'); 
}

@font-face {
    font-family: Poppins-Bold;
    src: url('../fonts/Poppins/Poppins-Bold.ttf'); 
}
  
body {
    padding: 45px 30px;
    background-color: #fff;
}
.logo {
    width: 390px;
    height: 100px;
    background-image: url('../img/logo.png');
}
.text {
    display: block;
    padding-top: 150px;
    font-family: Poppins-Regular;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    color: #555555;
}

.text span {
    font-family: Poppins-Bold;
}